/* Customize css of projects view */

.project {
    display: flex;
    flex-direction: column;

    text-decoration: none;
    border: 1px dotted rgb(255, 255, 255);
    padding-left: 20px;
    margin-bottom: 20px;
    
}

.project:hover {
    color: rgb(255, 255, 255);
    text-decoration: none;
    border: 1px solid rgb(255, 255, 255);
}

.project h3 {
    margin-bottom: 0px;
}